@font-face {
font-family: 'Poppins';
src: url('fonts/poppins-light.woff2') format('woff2');
font-weight: 300;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Poppins';
src: url('fonts/poppins-regular.woff2') format('woff2'),
url('fonts/poppins-regular.woff') format('woff');
font-weight: 400;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Poppins';
src: url('fonts/poppins-medium.woff2') format('woff2');
font-weight: 500;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Poppins';
src: url('fonts/poppins-semibold.woff2') format('woff2');
font-weight: 600;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Poppins';
src: url('fonts/poppins-bold.woff2') format('woff2'),
url('fonts/poppins-bold.woff') format('woff');
font-weight: 700;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Bodoni 16';
src: url('fonts/bodoni-16-book.woff2') format('woff2'),
url('fonts/bodoni-16-book.woff') format('woff');
font-weight: 400;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Bodoni 16';
src: url('fonts/bodoni-16-medium.woff2') format('woff2'),
url('fonts/bodoni-16-medium.woff') format('woff');
font-weight: 700;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'GMS Clean Archivo';
font-style: normal;
font-weight: 400 700;
font-display: swap;
src: url('fonts/gms-clean-archivo-latin.woff2') format('woff2');
}
@font-face {
font-family: 'GMS Clean Cormorant';
font-style: normal;
font-weight: 500 700;
font-display: swap;
src: url('fonts/gms-clean-cormorant-latin.woff2') format('woff2');
}
@font-face {
font-family: 'GMS Clean Spectral';
font-style: normal;
font-weight: 400 500;
font-display: swap;
src: url('fonts/gms-clean-spectral-latin.woff2') format('woff2');
}
@font-face {
font-family: 'EB Garamond';
font-style: normal;
font-weight: 400 800;
font-display: swap;
src: url('fonts/eb_garamond_var.woff2') format('woff2');
}
@font-face {
font-family: 'EB Garamond';
font-style: italic;
font-weight: 400 800;
font-display: swap;
src: url('fonts/eb_garamond_italic_var.woff2') format('woff2');
}
@font-face {
font-family: 'Lora';
font-style: normal;
font-weight: 400 700;
font-display: swap;
src: url('fonts/lora_var.woff2') format('woff2');
}
@font-face {
font-family: 'Lora';
font-style: italic;
font-weight: 400 700;
font-display: swap;
src: url('fonts/lora_italic_var.woff2') format('woff2');
}
@font-face {
font-family: 'Press Start 2P';
font-style: normal;
font-weight: 400;
font-display: swap;
src: url('fonts/press_start_2p.woff2') format('woff2');
}
